html												{ border:0; margin:0px; padding:0px; width:100%; height:100%; overflow:auto; }
body												{ border:0px; margin:0px; padding:0px; width:100%; height:100%; font-family:verdana; font-size:12px; background:top center no-repeat #FFF; }
img, div, input										{ border:0; margin:0px; padding:0px; outline:0px; }
a													{ text-decoration:none; }

h1													{ font-family:arial; font-size:28px; color:#00609a; font-weight:bold; text-transform:uppercase; }

.centralizar										{ width: 980px; margin: 0px auto; }

.campo												{ width:100%; float:left; padding-right:20px; padding-top:15px; }
.campo label										{ display:block; float:left; width:200px; margin-right:10px; padding-top:10px; text-align:right; font-family:verdana; font-size:12px; color:#000; font-weight:bold; }
.campo select										{ width:676px; float:left; border:1px solid #CCC; background:#FFF; padding:10px 7px; font-family:arial; font-size:13px; color:#000; border-radius:6px; -webkit-appearance: menulist-button; height:36px; }
.campo input[type=text]								{ width:660px; float:left; border:1px solid #CCC; background:#FFF; padding:10px 7px; font-family:arial; font-size:13px; color:#000; border-radius:6px; }
.campo input[type=submit]							{ width:676px; margin-left:210px; background:url(../images/003.png) center center repeat-x; padding:14px 7px; font-family:arial; font-weight:700; font-size:16px; color:#FFF; border-radius:6px; border:1px solid #28338a; }
.campo textarea										{ width:660px; float:left; border:1px solid #CCC; background:#FFF; padding:10px 7px; font-family:arial; font-size:13px; color:#000; border-radius:6px; height:180px; }

.mensagem_obrigado									{ text-align:center; padding:100px 0px; }
.mensagem_obrigado h3								{ font-family:'Droid Sans', sans-serif; font-weight:700; font-size:24px; color:#77B522; text-transform:uppercase; }
.mensagem_obrigado p								{ font-family:verdana; font-size:12px; color:#777; }

.voltar												{ min-width:10px; float:right; font-size:verdana; color:#000; cursor:pointer; font-weight:bold; margin-top:-46px; font-size:13px; text-transform:uppercase; }

.div01												{ height:100px; background:#28338a; }
.div01 img											{ float:left; margin:13px 0px 0px 0px; }
.div01 .busca_label									{ font-family:arial; font-size:12px; color:#FFF; text-transform:uppercase; min-width:10px; float:left; margin:46px 10px 0px 140px; }
.div01 .busca_caixa									{ width:200px; height:40px; float:left; background:#FFF; margin:32px 10px 0px 0px; }
.div01 .busca_caixa input[type=text]				{ width:150px; float:left; font-family:arial; font-size:13px; color:#444; padding:13px 0px 10px 7px; border:0px; }
.div01 .busca_caixa input[type=image]				{ float:right; margin:9px 10px 0px 0px; border:0px; }
.div01 .telefone_label								{ font-family:arial; font-size:12px; color:#FFF; text-transform:uppercase; min-width:10px; float:left; margin:46px 10px 0px 30px; }
.div01 .telefone_numero								{ font-family:arial; font-size:28px; color:#ee8f12; text-transform:uppercase; min-width:10px; float:left; margin:36px 10px 0px 0px; }

.div02												{ background:url(../images/003.png) center center repeat-x; }
.div02 a											{ display:block; min-width:10px; float:left; border-left:1px solid #00245d; border-right:1px solid #00b0ff; padding:15px 18px; font-family:arial; font-size:13px; color:#FFF; }
.div02 a:hover										{ background-color:rgba(0,157,227,0.3); }

.div03												{ height:280px; background:#000; }
.div04												{ height:200px; background:#161620; }
.div05												{ min-height:100px; background:#FFF; padding:30px 0px; }

.div06												{ height:250px; border-top:20px solid #28338a; background:#00609a; }
.div06 .rodape_01									{ width:210px; height:170px; float:left; margin-top:40px; border-right:1px solid #FFF; }
.div06 .rodape_01 a									{ display:block; font-family:verdana; font-size:12px; color:#FFF; line-height:26px; }
.div06 .rodape_01 a:hover							{ padding-left:4px; text-decoration:underline; }
.div06 .rodape_02									{ width:240px; height:170px; float:left; margin-top:40px; border-right:1px solid #FFF; font-family:verdana; font-size:12px; color:#FFF; line-height:26px; padding-left:20px; }
.div06 .rodape_03									{ width:250px; height:170px; float:left; margin-top:40px; border-right:1px solid #FFF; }
.div06 .rodape_03 .rodape_email						{ background:url(../images/005.png) left center no-repeat; font-family:verdana; font-size:12px; color:#FFF; padding:10px 0px 10px 50px; margin:10px 0px 10px 10px; }
.div06 .rodape_03 .rodape_telefone					{ background:url(../images/006.png) left center no-repeat; font-family:verdana; font-size:12px; color:#FFF; padding:10px 0px 10px 50px; margin:10px 0px 10px 10px; }
.div06 .rodape_04									{ width:250px; height:170px; float:left; margin-top:40px; text-align:center; }

.select												{ height:26px; padding:4px; border:1px solid #CCC; background:#FFF; -webkit-appearance: menulist-button; -webkit-border-radius:4px; border-radius:4px; }
.botao												{ height:26px; background:url(../images/010.png) center center repeat-x; color:#FFF; font-family:verdana; font-size:12px; padding:4px; -webkit-border-radius:4px; border-radius:4px; border:0px; }

.busca_home											{ width:336px; height:38px; background:#EEE; border:1px solid #CCC; padding:0px 5px; font-family:verdana; font-size:12px; color:#666; -webkit-border-radius:4px 0px 0px 4px; border-radius:4px 0px 0px 4px; margin:10px 0px 0px 0px; }
.botao_home											{ width:100px; height:40px; background:url(../images/003.png) center center repeat-x; font-family:verdana; font-size:12px; color:#FFF; font-weight:bold; -webkit-border-radius:0px 4px 4px 0px; border-radius:0px 4px 4px 0px; margin:10px 0px 0px 0px; }

.lista_noticias										{ padding:10px; border-top:1px solid #444; }
.lista_noticias img									{ float:left; margin-right:10px; }
.lista_noticias .bloco_info							{ width:650px; float:left; }
.lista_noticias .bloco_info span					{ font-family:verdana; font-size:12px; color:#181d42; }
.lista_noticias .bloco_info h3						{ font-family:arial; font-size:18px; color:#181d42; font-weight:bold; margin:0px; }
.lista_noticias .bloco_info p						{ font-family:verdana; font-size:14px; color:#181d42; }
.lista_noticias button								{ background:url(../images/003.png) center center repeat-x; border:0px; margin-top:50px; font-family:arial; font-size:14px; color:#FFF; font-weight:bold; padding:7px 15px; border-radius:3px; float:right; }
.lista_noticias .facebook							{ width:80px; float:right; }
.lista_noticias .googleplus							{ width:80px; float:right; }
.lista_noticias .twitter							{ width:80px; float:right; }

.lista_noticias2									{ padding:10px; width:470px; float:left; }
.lista_noticias2 img								{ float:left; margin-right:10px; }
.lista_noticias2 .bloco_info						{ width:300px; float:left; }
.lista_noticias2 .bloco_info span					{ font-family:verdana; font-size:12px; color:#181d42; }
.lista_noticias2 .bloco_info h3						{ font-family:arial; font-size:18px; color:#181d42; font-weight:bold; margin:0px; }
.lista_noticias2 .bloco_info p						{ font-family:verdana; font-size:14px; color:#181d42; }
.lista_noticias2 button								{ background:url(../images/003.png) center center repeat-x; border:0px; margin-top:0px; font-family:arial; font-size:14px; color:#FFF; font-weight:bold; padding:7px 15px; border-radius:3px; float:left; }

.lista_busca										{ padding:10px; border-top:1px solid #444; color:#000; }

.noticia_info span									{ font-family:verdana; font-size:12px; color:#181d42; }
.noticia_info h3									{ font-family:arial; font-size:18px; color:#181d42; font-weight:bold; margin:0px; }
.noticia_info p										{ font-family:verdana; font-size:14px; color:#181d42; }

.lista_boletins										{ padding:10px; border-top:1px solid #444; }
.lista_boletins button								{ background:url(../images/003.png) center center repeat-x; border:0px; margin-top:3px; cursor:pointer; font-family:arial; font-size:14px; color:#FFF; font-weight:bold; padding:7px 15px; border-radius:3px; float:right; }
.lista_boletins span								{ font-family:verdana; font-size:12px; color:#181d42; }
.lista_boletins h3									{ font-family:arial; font-size:18px; color:#181d42; font-weight:bold; margin:0px; text-transform:uppercase; }

.menu_quem_somos									{ background:#00609a; }
.menu_quem_somos a									{ display:block; min-width:10px; float:left; padding:15px 40px; font-family:arial; font-size:14px; color:#FFF; }
.menu_quem_somos a:hover							{ text-decoration:underline; }
.menu_quem_somos a.on								{ background:url(../images/009.png) center bottom no-repeat; padding-bottom:28px; margin-bottom:-13px; }

.produto_home										{ width:450px; margin:-30px auto 0px auto; padding:15px 0px; border-radius:0px 0px 10px 10px; background:url(../images/004.png) center center repeat-x; text-align:center; font-family:arial; font-size:18px; color:#FFF; font-weight:bold; text-transform:uppercase; }

#slider-code { height: 125px; overflow:hidden; }
#slider-code .viewport { float: left; width: 865px; height: 220px; overflow: hidden; position: relative; }
#slider-code .buttons { display: block; margin: 30px 10px 0 0; float: left; }
#slider-code .next { margin: 30px 0px 0 10px; width:34px; height:0px; background:url(../images/005.png) center center no-repeat; overflow:hidden; padding-top:34px;  }
#slider-code .prev { margin: 30px 10px 0 0px; width:34px; height:0px; background:url(../images/006.png) center center no-repeat; overflow:hidden; padding-top:34px; }
#slider-code .disable { visibility: hidden; }
#slider-code .overview { list-style: none; position: absolute; padding: 0; margin: 0; left: 0; top: 0; }
#slider-code .overview li{ float: left; margin: 0 10px 0 0; padding: 1px; height: 120px; width: 280px; }